name: Notification
form: $/tps/birzha/models/notification/fields.yaml
modelClass: TPS\Birzha\Models\Notification
defaultRedirect: tps/birzha/notification
create:
    redirect: 'tps/birzha/notification/update/:id'
    redirectClose: tps/birzha/notification
update:
    redirect: tps/birzha/notification
    redirectClose: tps/birzha/notification
